* { margin: 0px; padding: 0px; font-size: 12px;}
#container{display: block; margin:0 auto;  width:100%; opacity:0.9;position: absolute; top: 0px; z-index:99;}

#logo { display: block; width: 1000px; margin: 0 auto; height: 170px; margin-bottom: 0px;}
#logo img{margin-left:0px; margin-top:10px; float: left; width: 388px;}
#logo h1 { display: block; height: 80px; width: 1000px;padding-top: 10px; font-size: 300%; text-align: center;}

#menu { display: block; clear:both;width: 1000px; margin: 0 auto; margin-bottom: 20px;height: 35px;}
#menu a {display: block; width:100px; height: 30px; float:left; margin-left:10px; text-decoration: none; font-size:14px; color:rgb(34,40,100); background:#dfdfdf; text-align:center; padding-top: 10px;}
#menu a.actief,
#menu a:hover{color:#fdfdfd; background:rgb(34,40,100); opacity:0.9;filter:alpha(opacity=60); }

#content { display: block; width: 1000px; margin: 0 auto; margin-top: 10px; background-color: white;}

#voet { display: block; width: 1000px; margin: 0 auto; margin-top: 30px; background-color: white;}
#voet #popups { display: block; width: 100%; height: 50px; background-color: white;}
#voet #blok { display: block; width: 100px; height: 30px; text-align: center; padding-top: 20px; margin-right: 10px; float: left;}
